<html><body style="word-wrap: break-word; -webkit-nbsp-mode: space; -webkit-line-break: after-white-space; "><div>Hi,</div><div><br></div><div>I tried to compile some code on&nbsp;Mac Os X (Intel) Leopard.</div><div>I have GHC 6.8.3 installed - the installer from GHC webpage (<a href="http://www.haskell.org/ghc/dist/6.8.3/chakravarty/GHC-6.8.3-i386.pkg">GHC-6.8.3-i386.pkg</a>).</div><div><br></div><div>But when I run make I get this error</div><div><br></div><div>ghc-6.8.3: could not execute: /Library/Frameworks/GHC.framework/Versions/608/usr/lib/ghc-6.8.3/ghc-asm</div><div><br></div><div>The work-around of removing the option -fvia-C pointed somewhere on the web is not an option here due to library dependecies.</div><div><br></div><div>Any hints on how to solve this?</div><div><br></div><div>Thanks in advance</div><div><br></div><div>Miguel Vilaša</div><div><br></div></body></html>